// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("accessibility.typeaheadfind.flashBar", 0);
user_pref("app.normandy.first_run", false);
user_pref("app.normandy.migrationsApplied", 12);
user_pref("app.normandy.startupRolloutPrefs.app.normandy.onsync_skew_sec", 3300);
user_pref("app.normandy.startupRolloutPrefs.browser.partnerlink.useAttributionURL", true);
user_pref("app.normandy.startupRolloutPrefs.browser.topsites.experiment.ebay-2020-1", true);
user_pref("app.normandy.startupRolloutPrefs.browser.topsites.useRemoteSetting", true);
user_pref("app.normandy.startupRolloutPrefs.doh-rollout.enabled", true);
user_pref("app.normandy.startupRolloutPrefs.doh-rollout.profileCreationThreshold", "1896163212345");
user_pref("app.normandy.startupRolloutPrefs.services.sync.bookmarks.buffer.enabled", true);
user_pref("app.normandy.user_id", "f6151ad0-fece-4d81-9d5c-67449843ccf0");
user_pref("app.shield.optoutstudies.enabled", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 1632749756);
user_pref("app.update.lastUpdateTime.blocklist-background-update-timer", 1588540518);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1632749276);
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", 1632749516);
user_pref("app.update.lastUpdateTime.region-update-timer", 1632749876);
user_pref("app.update.lastUpdateTime.rs-experiment-loader-timer", 1608565076);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1632749396);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 1632749636);
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", 1573002408);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 1632749156);
user_pref("browser.bookmarks.defaultLocation", "unfiled");
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.cache.disk.amount_written", 1754406);
user_pref("browser.cache.disk.capacity", 471040);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("browser.cache.disk.smart_size.first_run", false);
user_pref("browser.contentblocking.category", "strict");
user_pref("browser.contentblocking.introCount", 20);
user_pref("browser.download.dir", "/home/trom/Downloads");
user_pref("browser.download.lastDir", "/home/tio/Downloads");
user_pref("browser.download.panel.shown", true);
user_pref("browser.download.useDownloadDir", false);
user_pref("browser.download.viewableInternally.typeWasRegistered.svg", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.webp", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.xml", true);
user_pref("browser.engagement.downloads-button.has-used", true);
user_pref("browser.engagement.library-button.has-used", true);
user_pref("browser.laterrun.bookkeeping.profileCreationTime", 1542627881);
user_pref("browser.laterrun.bookkeeping.sessionCount", 51);
user_pref("browser.messaging-system.whatsNewPanel.enabled", false);
user_pref("browser.migration.version", 117);
user_pref("browser.newtab.extensionControlled", true);
user_pref("browser.newtab.privateAllowed", true);
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.addons", false);
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.features", false);
user_pref("browser.newtabpage.activity-stream.feeds.section.topstories", false);
user_pref("browser.newtabpage.activity-stream.feeds.topsites", false);
user_pref("browser.newtabpage.activity-stream.impressionId", "{7b66b9fa-c166-4db7-9cd2-1f61e10923fd}");
user_pref("browser.newtabpage.activity-stream.improvesearch.topSiteSearchShortcuts.havePinned", "google");
user_pref("browser.newtabpage.activity-stream.migrationExpired", true);
user_pref("browser.newtabpage.activity-stream.migrationLastShownDate", 1542582000);
user_pref("browser.newtabpage.activity-stream.migrationRemainingDays", 3);
user_pref("browser.newtabpage.pinned", "[{\"url\":\"https://google.com\",\"label\":\"@google\",\"searchTopSite\":true}]");
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pageActions.persistedActions", "{\"version\":1,\"ids\":[\"bookmark\"],\"idsInUrlbar\":[\"bookmark\"],\"idsInUrlbarPreProton\":[\"bookmark\"]}");
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.proton.toolbar.version", 3);
user_pref("browser.region.update.first-seen", 1632749876);
user_pref("browser.region.update.region", "DE");
user_pref("browser.region.update.updated", 1632749876);
user_pref("browser.rights.3.shown", true);
user_pref("browser.safebrowsing.provider.google4.lastupdatetime", "1632749129193");
user_pref("browser.safebrowsing.provider.google4.nextupdatetime", "1632750934193");
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1632749129989");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1632770729989");
user_pref("browser.search.region", "GB");
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20210812023606");
user_pref("browser.shell.checkDefaultBrowser", true);
user_pref("browser.shell.didSkipDefaultBrowserCheckOnFirstRun", true);
user_pref("browser.shell.mostRecentDateSetAsDefault", "1632749127");
user_pref("browser.slowStartup.averageTime", 1565);
user_pref("browser.slowStartup.samples", 1);
user_pref("browser.startup.homepage", "moz-extension://f393b4c4-359a-4d1e-b377-fd4b41112e16/index.html");
user_pref("browser.startup.homepage_override.buildID", "20210923165649");
user_pref("browser.startup.homepage_override.extensionControlled", true);
user_pref("browser.startup.homepage_override.mstone", "92.0.1");
user_pref("browser.startup.homepage_override.privateAllowed", true);
user_pref("browser.startup.lastColdStartupCheck", 1632749126);
user_pref("browser.startup.page", 3);
user_pref("browser.startup.upgradeDialog.version", 89);
user_pref("browser.tabs.drawInTitlebar", false);
user_pref("browser.tabs.extraDragSpace", true);
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[\"browser-mon_xdman_sourceforge_net-browser-action\",\"_dda50e18-7461-4146-b781-2594b84c65d3_-browser-action\",\"_be4c6348-e64f-4ff9-9e48-47468de8aa64_-browser-action\",\"_f209234a-76f0-4735-9920-eb62507a54cd_-browser-action\",\"_471e7731-bf47-4ec7-afbc-053e98433943_-browser-action\",\"library-button\",\"chrome-gnome-shell_gnome_org-browser-action\",\"keepassxc-browser_keepassxc_org-browser-action\",\"_b9db16a4-6edc-47ec-a1f4-b86292ed211d_-browser-action\",\"ublock0_raymondhill_net-browser-action\",\"michal_simonfy_gmail_com-browser-action\",\"iridium_particlecore_github_io-browser-action\",\"https-everywhere_eff_org-browser-action\",\"jid1-bofifl9vbdl2zq_jetpack-browser-action\",\"jid1-mnnxcxisbpnsxq_jetpack-browser-action\",\"jid1-f9uj2thwoam5gq_jetpack-browser-action\",\"sponsorblocker_ajay_app-browser-action\",\"_9350bc42-47fb-4598-ae0f-825e3dd9ceba_-browser-action\"],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"urlbar-container\",\"add-ons-button\",\"downloads-button\",\"_a655a6b2-69a5-40de-a3b8-3f7f200c95a7_-browser-action\",\"aleks-v97_ro_ru-browser-action\",\"_b7f9d2cd-d772-4302-8c3f-eb941af36f76_-browser-action\",\"_5173bfae-59df-4a20-a9dd-0ab3e8c82e36_-browser-action\",\"wayback_machine_mozilla_org-browser-action\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"tabbrowser-tabs\",\"new-tab-button\",\"alltabs-button\"],\"PersonalToolbar\":[\"personal-bookmarks\",\"managed-bookmarks\"]},\"seen\":[\"developer-button\",\"ublock0_raymondhill_net-browser-action\",\"keepassxc-browser_keepassxc_org-browser-action\",\"jid1-mnnxcxisbpnsxq_jetpack-browser-action\",\"_9350bc42-47fb-4598-ae0f-825e3dd9ceba_-browser-action\",\"jid1-bofifl9vbdl2zq_jetpack-browser-action\",\"chrome-gnome-shell_gnome_org-browser-action\",\"https-everywhere_eff_org-browser-action\",\"webide-button\",\"iridium_particlecore_github_io-browser-action\",\"_2e5ff8c8-32fe-46d0-9fc8-6b8986621f3c_-browser-action\",\"michal_simonfy_gmail_com-browser-action\",\"wayback_machine_mozilla_org-browser-action\",\"_a655a6b2-69a5-40de-a3b8-3f7f200c95a7_-browser-action\",\"_b9db16a4-6edc-47ec-a1f4-b86292ed211d_-browser-action\",\"feed-button\",\"jid1-f9uj2thwoam5gq_jetpack-browser-action\",\"yayanotherspeeddial_bakadev_fr-browser-action\",\"_be4c6348-e64f-4ff9-9e48-47468de8aa64_-browser-action\",\"_f209234a-76f0-4735-9920-eb62507a54cd_-browser-action\",\"browser-mon_xdman_sourceforge_net-browser-action\",\"_471e7731-bf47-4ec7-afbc-053e98433943_-browser-action\",\"aleks-v97_ro_ru-browser-action\",\"_dda50e18-7461-4146-b781-2594b84c65d3_-browser-action\",\"_af37054b-3ace-46a2-ac59-709e4412bec6_-browser-action\",\"_b7f9d2cd-d772-4302-8c3f-eb941af36f76_-browser-action\",\"_5173bfae-59df-4a20-a9dd-0ab3e8c82e36_-browser-action\",\"sponsorblocker_ajay_app-browser-action\"],\"dirtyAreaCache\":[\"PersonalToolbar\",\"nav-bar\",\"toolbar-menubar\",\"TabsToolbar\",\"widget-overflow-fixed-list\"],\"currentVersion\":17,\"newElementCount\":23}");
user_pref("browser.uidensity", 2);
user_pref("browser.urlbar.resultBuckets", "{\"children\":[{\"maxResultCount\":1,\"children\":[{\"group\":\"heuristicTest\"},{\"group\":\"heuristicExtension\"},{\"group\":\"heuristicSearchTip\"},{\"group\":\"heuristicOmnibox\"},{\"group\":\"heuristicUnifiedComplete\"},{\"group\":\"heuristicAutofill\"},{\"group\":\"heuristicTokenAliasEngine\"},{\"group\":\"heuristicFallback\"}]},{\"group\":\"extension\",\"maxResultCount\":5},{\"flexChildren\":true,\"children\":[{\"flexChildren\":true,\"children\":[{\"flex\":2,\"group\":\"formHistory\"},{\"flex\":4,\"group\":\"remoteSuggestion\"},{\"flex\":0,\"group\":\"tailSuggestion\"}],\"flex\":2},{\"group\":\"general\",\"flex\":1}]}]}");
user_pref("browser.urlbar.resultGroups", "{\"children\":[{\"maxResultCount\":1,\"children\":[{\"group\":\"heuristicTest\"},{\"group\":\"heuristicExtension\"},{\"group\":\"heuristicSearchTip\"},{\"group\":\"heuristicOmnibox\"},{\"group\":\"heuristicEngineAlias\"},{\"group\":\"heuristicBookmarkKeyword\"},{\"group\":\"heuristicAutofill\"},{\"group\":\"heuristicPreloaded\"},{\"group\":\"heuristicTokenAliasEngine\"},{\"group\":\"heuristicFallback\"}]},{\"group\":\"extension\",\"availableSpan\":5},{\"flexChildren\":true,\"children\":[{\"children\":[{\"flexChildren\":true,\"children\":[{\"flex\":2,\"group\":\"formHistory\"},{\"flex\":4,\"group\":\"remoteSuggestion\"}]},{\"group\":\"tailSuggestion\"}],\"flex\":2},{\"group\":\"generalParent\",\"children\":[{\"availableSpan\":3,\"group\":\"inputHistory\"},{\"flexChildren\":true,\"children\":[{\"flex\":1,\"group\":\"remoteTab\"},{\"flex\":2,\"group\":\"general\"},{\"flex\":2,\"group\":\"aboutPages\"},{\"flex\":1,\"group\":\"preloaded\"}]},{\"group\":\"inputHistory\"}],\"flex\":1}]}]}");
user_pref("browser.urlbar.suggest.topsites", false);
user_pref("browser.urlbar.timesBeforeHidingSuggestionsHint", 0);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1542627884295");
user_pref("devtools.everOpened", true);
user_pref("devtools.inspector.activeSidebar", "computedview");
user_pref("devtools.inspector.three-pane-first-run", false);
user_pref("devtools.onboarding.telemetry.logged", true);
user_pref("devtools.toolbox.footer.height", 478);
user_pref("devtools.toolbox.host", "window");
user_pref("devtools.toolbox.previousHost", "bottom");
user_pref("devtools.toolbox.tabsOrder", "inspector,webconsole,jsdebugger,styleeditor,performance,memory,netmonitor,storage,accessibility,https-everywhere@eff.org");
user_pref("devtools.toolsidebar-height.inspector", 350);
user_pref("devtools.toolsidebar-width.inspector", 600);
user_pref("devtools.toolsidebar-width.inspector.splitsidebar", 10);
user_pref("devtools.webextensions.https-everywhere@eff.org.enabled", true);
user_pref("distribution.Manjaro.bookmarksProcessed", true);
user_pref("distribution.archlinux.bookmarksProcessed", true);
user_pref("distribution.iniFile.exists.appversion", "92.0.1");
user_pref("distribution.iniFile.exists.value", true);
user_pref("distribution.manjaro.bookmarksProcessed", true);
user_pref("doh-rollout.balrog-migration-done", true);
user_pref("doh-rollout.doneFirstRun", true);
user_pref("doh-rollout.doorhanger-decision", "UIOk");
user_pref("doh-rollout.home-region", "GB");
user_pref("doh-rollout.mode", 2);
user_pref("doh-rollout.self-enabled", true);
user_pref("doh-rollout.uri", "https://mozilla.cloudflare-dns.com/dns-query");
user_pref("dom.push.userAgentID", "d2bb0d04666e4a6da0fc0c9748146af4");
user_pref("dom.security.https_only_mode", true);
user_pref("dom.security.https_only_mode_ever_enabled", true);
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.blocklist.lastModified", "Sat, 09 Nov 2019 17:49:50 GMT");
user_pref("extensions.blocklist.pingCountTotal", 34);
user_pref("extensions.blocklist.pingCountVersion", -1);
user_pref("extensions.databaseSchema", 33);
user_pref("extensions.getAddons.cache.lastUpdate", 1632749757);
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.htmlaboutaddons.recommendations.enabled", false);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.lastAppBuildId", "20210923165649");
user_pref("extensions.lastAppVersion", "92.0.1");
user_pref("extensions.lastPlatformVersion", "92.0.1");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.pictureinpicture.enable_picture_in_picture_overrides", true);
user_pref("extensions.pocket.enabled", false);
user_pref("extensions.pocket.settings.test.panelSignUp", "control");
user_pref("extensions.reset_default_search.runonce.1", true);
user_pref("extensions.reset_default_search.runonce.3", true);
user_pref("extensions.reset_default_search.runonce.reason", "previousRun");
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"directory\":\"{e48fbd74-5da1-4bf5-88e3-cad068ef1192}\",\"addons\":{\"reset-search-defaults@mozilla.com\":{\"version\":\"2.1.0\"},\"addons-search-detection@mozilla.com\":{\"version\":\"1.0.1\"}}}");
user_pref("extensions.ui.dictionary.hidden", true);
user_pref("extensions.ui.extension.hidden", false);
user_pref("extensions.ui.lastCategory", "addons://list/extension");
user_pref("extensions.ui.locale.hidden", true);
user_pref("extensions.webcompat.enable_picture_in_picture_overrides", true);
user_pref("extensions.webcompat.enable_shims", true);
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.doh-rollout@mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.jid1-MnnxcxisBPnSXQ@jetpack", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.keepassxc-browser@keepassxc.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.screenshots@mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.sponsorBlocker@ajay.app", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.uBlock0@raymondhill.net", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.yayanotherspeeddial@bakadev.fr", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{5173bfae-59df-4a20-a9dd-0ab3e8c82e36}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{9350bc42-47fb-4598-ae0f-825e3dd9ceba}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{b7f9d2cd-d772-4302-8c3f-eb941af36f76}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{b9db16a4-6edc-47ec-a1f4-b86292ed211d}", true);
user_pref("extensions.webextensions.uuids", "{\"formautofill@mozilla.org\":\"a4d7ec28-e851-41cc-919e-4b6abfc4ac31\",\"webcompat@mozilla.org\":\"67be70b1-004e-4ced-a5cb-abcdb80ecc30\",\"screenshots@mozilla.org\":\"8889019e-8528-4d46-b076-7c13a2232811\",\"uBlock0@raymondhill.net\":\"90be17cd-7169-4943-9a04-3cd8bf7fec41\",\"jid1-MnnxcxisBPnSXQ@jetpack\":\"d439fe79-e9bd-449b-b9ec-cc2b271f80c0\",\"{9350bc42-47fb-4598-ae0f-825e3dd9ceba}\":\"dbb00a92-98b5-481a-8acc-56821f5c1539\",\"wayback_machine@mozilla.org\":\"2f4890c9-7ffb-4c51-a3fe-9d7425f7ed15\",\"webcompat-reporter@mozilla.org\":\"2e83e420-d979-4787-9557-97f647d6315f\",\"fxmonitor@mozilla.org\":\"bd2839c5-8e0a-4e41-8c53-eefcc4875ae8\",\"yayanotherspeeddial@bakadev.fr\":\"f393b4c4-359a-4d1e-b377-fd4b41112e16\",\"baidu-code-update@mozillaonline.com\":\"f61cd0cf-a1d5-4113-8587-06e29e05637e\",\"default-theme@mozilla.org\":\"d2155536-c685-43df-be0f-018f123a12ed\",\"bing@search.mozilla.org\":\"f5fe6ae3-339f-451e-984b-978668f8d2c4\",\"google@search.mozilla.org\":\"67356cdf-8ebd-41fd-b1cf-1c7c9584f8cc\",\"twitter@search.mozilla.org\":\"428eea81-75ef-4cb4-a60c-214f60fd583a\",\"wikipedia@search.mozilla.org\":\"8fa903b1-4c90-43ff-b079-874114d35423\",\"ddg@search.mozilla.org\":\"99023558-25b2-45f6-80b1-163f50505cd4\",\"doh-rollout@mozilla.org\":\"e6166d48-3218-457c-98d3-9b70f0b85e32\",\"{b9db16a4-6edc-47ec-a1f4-b86292ed211d}\":\"26d6ad01-a771-4b46-9e35-342122037141\",\"ebay@search.mozilla.org\":\"868d2b79-8a51-44b4-9543-d98ddc3608d7\",\"{b7f9d2cd-d772-4302-8c3f-eb941af36f76}\":\"c4a416bf-fe77-41cc-92a4-402cc6c6f9c9\",\"{5173bfae-59df-4a20-a9dd-0ab3e8c82e36}\":\"5fa9f4d9-b1b6-436a-976d-16c0d1f6a207\",\"keepassxc-browser@keepassxc.org\":\"ac01c99c-ee6d-49f3-bbce-5ef76b0c7c04\",\"reset-search-defaults@mozilla.com\":\"624a06c5-a250-496d-a0ac-dab6e94b4ce6\",\"amazon@search.mozilla.org\":\"4ea06089-15aa-499a-af68-ad01c328549d\",\"pictureinpicture@mozilla.org\":\"250adfb1-b14e-4b80-8fdf-52b80a672bf6\",\"sponsorBlocker@ajay.app\":\"f8dd7684-2dbc-43ca-9c82-fa266c3c5a18\",\"firefox-compact-light@mozilla.org\":\"d5a901fe-a4bd-4a79-8504-8914310834c1\",\"firefox-compact-dark@mozilla.org\":\"b19664f5-e301-4dfc-a290-ce53458028cb\",\"firefox-alpenglow@mozilla.org\":\"73cf5a44-3ea6-41e7-98c9-0eda19349459\",\"addons-search-detection@mozilla.com\":\"e23742c0-403f-4a83-9403-509952dccf87\"}");
user_pref("fission.experiment.max-origins.last-disqualified", 0);
user_pref("fission.experiment.max-origins.last-qualified", 1615681990);
user_pref("fission.experiment.max-origins.qualified", true);
user_pref("font.internaluseonly.changed", true);
user_pref("font.name.serif.x-western", "Ubuntu Condensed");
user_pref("general.smoothScroll.mouseWheel.migrationPercent", 0);
user_pref("geo.enabled", false);
user_pref("gfx.blacklist.layers.opengl", 4);
user_pref("gfx.blacklist.layers.opengl.failureid", "FEATURE_FAILURE_SOFTWARE_GL");
user_pref("identity.fxaccounts.enabled", false);
user_pref("identity.fxaccounts.toolbar.accessed", true);
user_pref("idle.lastDailyNotification", 1632749371);
user_pref("lightweightThemes.usedThemes", "[]");
user_pref("media.benchmark.vp9.fps", 102);
user_pref("media.benchmark.vp9.versioncheck", 5);
user_pref("media.gmp-gmpopenh264.abi", "x86_64-gcc3");
user_pref("media.gmp-gmpopenh264.lastUpdate", 1572996640);
user_pref("media.gmp-gmpopenh264.version", "1.8.1.1");
user_pref("media.gmp-manager.buildID", "20210923165649");
user_pref("media.gmp-manager.lastCheck", 1632749332);
user_pref("media.gmp.storage.version.observed", 1);
user_pref("network.cookie.cookieBehavior", 5);
user_pref("network.dns.disablePrefetch", true);
user_pref("network.http.speculative-parallel-limit", 0);
user_pref("network.predictor.cleaned-up", true);
user_pref("network.predictor.enabled", false);
user_pref("network.prefetch-next", false);
user_pref("network.trr.blocklist_cleanup_done", true);
user_pref("pdfjs.enabledCache.state", true);
user_pref("pdfjs.migrationVersion", 2);
user_pref("pdfjs.previousHandler.alwaysAskBeforeHandling", true);
user_pref("pdfjs.previousHandler.preferredAction", 4);
user_pref("places.database.lastMaintenance", 1632749371);
user_pref("places.history.expiration.transient_current_max_pages", 112348);
user_pref("plugin.disable_full_page_plugin_for_types", "application/pdf");
user_pref("privacy.annotate_channels.strict_list.enabled", true);
user_pref("privacy.cpd.offlineApps", true);
user_pref("privacy.cpd.siteSettings", true);
user_pref("privacy.purge_trackers.date_in_cookie_database", "0");
user_pref("privacy.purge_trackers.last_purge", "1632749371114");
user_pref("privacy.sanitize.pending", "[]");
user_pref("privacy.sanitize.timeSpan", 0);
user_pref("privacy.trackingprotection.enabled", true);
user_pref("privacy.trackingprotection.socialtracking.enabled", true);
user_pref("security.remote_settings.crlite_filters.checked", 1632749682);
user_pref("security.remote_settings.intermediates.checked", 1632749682);
user_pref("security.sandbox.content.tempDirSuffix", "62ec57d4-3516-41bf-957e-19cd307d5b61");
user_pref("security.sandbox.plugin.tempDirSuffix", "851284ee-3855-4de7-86af-976adc3a2c11");
user_pref("services.blocklist.addons-mlbf.checked", 1632749682);
user_pref("services.blocklist.addons.checked", 1598664411);
user_pref("services.blocklist.gfx.checked", 1632749682);
user_pref("services.blocklist.onecrl.checked", 1565793602);
user_pref("services.blocklist.pinning.checked", 1626193581);
user_pref("services.blocklist.plugins.checked", 1618001769);
user_pref("services.settings.clock_skew_seconds", -47);
user_pref("services.settings.last_etag", "\"1632746274783\"");
user_pref("services.settings.last_update_seconds", 1632749682);
user_pref("services.settings.main.anti-tracking-url-decoration.last_check", 1632749682);
user_pref("services.settings.main.cfr-fxa.last_check", 1632749682);
user_pref("services.settings.main.cfr.last_check", 1632749682);
user_pref("services.settings.main.doh-config.last_check", 1632749682);
user_pref("services.settings.main.doh-providers.last_check", 1632749682);
user_pref("services.settings.main.fxmonitor-breaches.last_check", 1632749682);
user_pref("services.settings.main.hijack-blocklists.last_check", 1632749682);
user_pref("services.settings.main.language-dictionaries.last_check", 1632749682);
user_pref("services.settings.main.message-groups.last_check", 1632749682);
user_pref("services.settings.main.messaging-experiments.last_check", 1604995344);
user_pref("services.settings.main.nimbus-desktop-experiments.last_check", 1632749682);
user_pref("services.settings.main.normandy-recipes-capabilities.last_check", 1632749682);
user_pref("services.settings.main.normandy-recipes.last_check", 1573409021);
user_pref("services.settings.main.onboarding.last_check", 1565793602);
user_pref("services.settings.main.partitioning-exempt-urls.last_check", 1632749682);
user_pref("services.settings.main.password-recipes.last_check", 1632749682);
user_pref("services.settings.main.password-rules.last_check", 1632749682);
user_pref("services.settings.main.personality-provider-models.last_check", 1632749682);
user_pref("services.settings.main.personality-provider-recipe.last_check", 1632749682);
user_pref("services.settings.main.pioneer-study-addons-v1.last_check", 1632749682);
user_pref("services.settings.main.pioneer-study-addons.last_check", 1632749682);
user_pref("services.settings.main.public-suffix-list.last_check", 1632749682);
user_pref("services.settings.main.query-stripping.last_check", 1632749682);
user_pref("services.settings.main.search-config.last_check", 1632749682);
user_pref("services.settings.main.search-default-override-allowlist.last_check", 1632749682);
user_pref("services.settings.main.search-telemetry.last_check", 1632749682);
user_pref("services.settings.main.sites-classification.last_check", 1632749682);
user_pref("services.settings.main.tippytop.last_check", 1632749682);
user_pref("services.settings.main.top-sites.last_check", 1632749682);
user_pref("services.settings.main.url-classifier-skip-urls.last_check", 1632749682);
user_pref("services.settings.main.websites-with-shared-credential-backends.last_check", 1632749682);
user_pref("services.settings.main.whats-new-panel.last_check", 1632749682);
user_pref("services.settings.security.onecrl.checked", 1632749682);
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("signon.importedFromSqlite", true);
user_pref("signon.usage.hasEntry", false);
user_pref("storage.vacuum.last.index", 0);
user_pref("storage.vacuum.last.places.sqlite", 1632749371);
user_pref("toolkit.startup.last_success", 1632749123);
user_pref("toolkit.telemetry.archive.enabled", false);
user_pref("toolkit.telemetry.bhrPing.enabled", false);
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.firstShutdownPing.enabled", false);
user_pref("toolkit.telemetry.newProfilePing.enabled", false);
user_pref("toolkit.telemetry.pioneer-new-studies-available", true);
user_pref("toolkit.telemetry.previousBuildID", "20200120145402");
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
user_pref("toolkit.telemetry.shutdownPingSender.enabled", false);
user_pref("toolkit.telemetry.unified", false);
user_pref("toolkit.telemetry.updatePing.enabled", false);
